/* 
Menú de navegación
*/
*{
    margin: 0;
    box-sizing: border-box;
}
header{
    display: flex;
    background-image: linear-gradient(to right,rgb(255, 255, 255),rgb(134, 134, 134));
}
body{
    background-image: url(./imagenes/fondo-liga.png)
}
nav{
    font-size: 25px;
    word-spacing: 20px;
    width: 70%;
    margin-top: 50px;
    margin-left: 100px;
}
img{
    width: 150px;
}
.app{
    word-spacing: 1px;
}
.bannerccs{
    width: 1375px;
    padding: 0%;
    margin-left: -30px;
}

.menuarriba a{
    text-decoration: none;
    color: rgb(124, 0, 0);
}
.menuarriba a:hover{
    color: red;
}
/*Fuentes de letra*/
@font-face {
    font-family:"Evogria";
    src: url(./FUENTES/Evogria/Evogria.otf);
}
@font-face {
    font-family: "MonumentExtended";
    src: url(./FUENTES/MonumentExtended-FreeForPersonalUse/MonumentExtended-Regular.otf);
}
/* Cuerpo de la pagina */
.pjtext{
    text-align: center;
    margin: 0px;
    box-sizing: border-box;
    padding: 20px;
    background-image: linear-gradient(to right,red,rgb(78, 0, 0));
    color: rgb(0, 0, 0);
    font-family: Evogria;
}
p{
    color: white;
    margin: 5em;
    text-align: center;
    font-size: large;
    font-family: Evogria;
}
.videosinfor{
    align-items: center;
    display: flex;
    flex-direction: column;
}
.videosinfor iframe{
    padding-top: 12px;
    padding-bottom: 12px;
}
.sede{
    padding: 25px 0px 25px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.redessociales{
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 10%;
    margin: 50px 50px 50px 230px;
}
.redessociales img{
    width: 30em;
    height: 30em;
    margin: auto;
    box-shadow: 0 0 30px rgb(0, 0, 0, 0.5);
    border: 5px solid white;
    transition: all ease 1s;
    background-color: black;
    padding: 20px;
}
.redessociales img:hover{
    transform: scale(1.1);
}
/* Formulario */
.formu{
    text-align: center;
    color: white;
    padding: 5%;
    padding-bottom: 2%;
    font-size: 1.3em;
}

.contacto{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid 5px black;
    width: 80%;
    margin: auto;
    padding: 15px;
 }
  
 .formulario{
    display: flex;
    flex-direction: column;
    margin: auto;
 }
  
 .formulario > *{
    margin: 10px 0px 0px 0px;
    padding: 15px;
    border-radius: 10px;
 }

/* Footer */
.contenidofooter{
    margin: auto;
    align-items: center;
}
.tituloinfo{
    background-color: white;
    width: 50%;
    align-items: center;
    margin-left: 25%;
    padding: 15px;
    text-align: center;
    font-family: MonumentExtended;
}
.listainfo{
    width: 50%;
    margin-left: 23%;
    padding-top: 50px;
    text-decoration: none;
}
button{
    background-image: linear-gradient(to right,rgb(197, 13, 13),rgb(78, 0, 0));
    border: solid black 5px;
    width: 25%;
    padding: 25px;
    align-items: center;
    text-align: center;
    display: flex;
    flex-direction: column;
    margin: auto;
    margin-top: 50px;
    font-family: MonumentExtended;
    transition: all ease 1s;
 
}
button:hover{
    transform: scale(0.9);
}